### Hierarchy

- ISourceNode
  - IGraphSprite

## Index

### Properties

- _sourceOffset
- collisionLayer
- name
- pixels

## Properties

### _sourceOffset

_sourceOffset: number

Inherited from ISourceNode._sourceOffset

- Defined in parser/serializer.ts:90

### collisionLayer

collisionLayer: CollisionId

- Defined in parser/serializer.ts:96

### name

name: string

- Defined in parser/serializer.ts:94

### pixels

pixels: Array<Array<Optional<ColorId>>>

- Defined in parser/serializer.ts:95

Generated using TypeDoc